
/* Class = "NSButtonCell"; title = "All"; ObjectID = "12"; */
"12.title" = "All";

/* Class = "NSButtonCell"; title = "iPhone"; ObjectID = "19"; */
"19.title" = "iPhone";

/* Class = "NSButtonCell"; title = "iPad"; ObjectID = "21"; */
"21.title" = "iPad";

/* Class = "NSButtonCell"; title = "Universal"; ObjectID = "23"; */
"23.title" = "Universal";
